Subject: [PATCHES] KDE updates.

From: Marek Paśnikowski <[email-masked]>
Date: Tue, 03 May 2022 09:45:23 +0000

Thank you for the hard work to enable KDE in Guix. I would love to help with this effort, but I only know basics of Scheme and even less about Guix development. The best I could offer right now is bug reporting.

However, there is one fundamental question that I have about this patch set. Does it include a service definition for the Plasma Desktop? I would rather start with a relatively empty Plasma session, rather than running KDE applications inside GNOME. The GNOME's design is very uncomfortable for me.